Subject: Trainer Candidate - Sudhanshu Singh
From: Sudhanshu Singh <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Sat, 15 May 2021 04:08:48 -0400

| | Tech Support Test

Name | Sudhanshu Singh
E-mail | [email-masked]
Phone Number | (91) 9140646421
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | Lucknow

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | MSTC LTD. | Management trainee | 13 april 2021 | 21000
Previous Employer 1 | Tilak khare & co. | Accountant | 2 Jan 2021 | 18000
Previous Employer 2 | | | |

If Selected, how much time do you need to join? | 1 week
Please briefly describe your work experience specifically in training? | Having excellent experience in BILLING, INVOICING, GST filing, TDS filing, reconciliation of bank statements,record maintenance,book keeping. etc.
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | Yes
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. | I was the only candidate in my finance team other candidate  was new as he were on training so I have been working for organisation in all feilds such as payment process ,daily maintenance of records etc in end of financial year that means at the closing of financial year.
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | The difference is of time consumption
What according to you makes you a good candidate for this position? | Having good knowledge of tally and Excel along with financial practical knowledge.
On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |